<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Communication" source-language="en">
  <item>
    <word>SKYPE</word>
    <clue>Naudojamas skambinti draugams</clue>
    <rationale>Programa, kurios pagalba galima nemokamai tiesiogiai susirašinėti arba skambinti su vaizdo ryšiu per internetą</rationale>
  </item>
    <item>
    <word>VAIZDO KAMERA</word>
    <clue>SKirta matyt jus pačius</clue>
    <rationale>Vaizdo kamera skirta jūsų vaizdo transiliavimui internete.</rationale>
  </item>
  <item>
    <word>MIKROFONAS</word>
    <clue>Leidžia perduoti jūsų balsą kompiuteriu</clue>
    <rationale>Įrašo garsus ir kalbą, kad draugai galėtų jus girdėti</rationale>
  </item>
  <item>
    <word>TIESIOGINIS ŽINUČIŲ SIUNTIMAS</word>
    <clue>Skirtas tekstiniam bendravimui su draugais</clue>
    <rationale>Siunčia ir gauna žinutes tarp draugų kompiuterių realiu laiku.</</rationale>
  </item>
  <item>
    <word>TEKSTINIS SUSIRAŠINĖJIMAS REALIU LAIKU</word>
    <clue>Skirtas tekstiniam bendravimui su draugais</clue>
    <rationale>Žinučių siuntimo sistema, kuri siunčia tekstą iškart, kai jis dar spausdinamas.</rationale>
  </item>
  <item>
    <word>PRISIJUNGIMAS</word>
    <clue>Prisijunkite prieš pradėdami bendrauti</clue>
    <rationale>Dauguma bendravimo programų reikalauja prisijungti prie sistemos su savo vartotojo vardu ir slaptažodžiu.</rationale>
  </item>
  <item>
    <word>WINDOWS POKALBIAI</word>
    <clue>Teksto siuntimo realiame laike programa</clue>
    <rationale>Tai nemokama Windows sistemoje realiame laike veikianti teksto žinučių ir vaizdo siuntimo programa.</rationale>
  </item>
  <item>
    <word>DRAUGAI</word>
    <clue>Žmonės, su kuriais jūs turėtumėte bendrauti</clue>
    <rationale>Bendraukite tik su savo draugais. Venkite kontaktų su nepažįstamais žmonėmis.</rationale>
  </item>
  <item>
    <word>Nepažįstamieji</word>
    <clue>Atmeskite jų užklausas prisjungti prie jūsų draugų</clue>
    <rationale>Nepažįstami žmonės gali būti nemalonūs žmonės. Kalbėkite tik su jums pažįstamais žmonėmis.</rationale>
  </item>
  <item>
    <word>VARTOTOJO VARDAS</word>
    <clue>Tai vardas, kuriuo esate vadinamas internete</clue>
    <rationale>Naudokite savo vartotojo vardą prisijungti prie internetinių bendravimo sistemų.</rationale>
  </item>
  <item>
    <word>SLAPTAŽODIS</word>
    <clue>Saugokite jį paslaptyje.</clue>
    <rationale>Saugokite savo slaptažodį paslaptyje, kad niekas negalėtų apsimesti jumis.</rationale>
  </item>
  <item>
    <word>FACEBOOK</word>
    <clue>Tai didžiausias socialinio bendravimo tinklas</clue>
    <rationale>Facebook yra socialinio bendravimo tinklas skirtas dalintis savo gyvenimu su draugais.</rationale>
  </item>
  <item>
    <word>TWITTER</word>
    <clue>Leidžia siųsti iki 140 ženklų žinutes</clue>
    <rationale>Twitter skirtas trumpų įrašų pagalba perduoti draugams, ką jūs galvojate.</rationale>
  </item>
</learningObject>
